{
  "version": 2,
  "artifactType": {
    "type": "PACKAGED_MANIFESTS",
    "kind": "Directory"
  },
  "applicationId": "com.ahmedelsayed.sunmiprinterutill",
  "variantName": "release",
  "elements": [
    {
      "type": "SINGLE",
      "filters": [],
      "outputFile": "../../library_manifest/release/AndroidManifest.xml"
    }
  ]
}